/* column ////////////////////////////////////////////////////////////////////////////////////////////*/
.column-flex { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify;}
.column-flex-sp { justify-content:space-between;}
.column-flex-L { flex-direction:row-reverse;}


/* index ////////////////////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 767px) {
	p.t-center.mb30 { text-align:left!important;}
	section img { max-width:100%; height:auto;}
}
.tokuten { width:340px;} 
.tokuten01 { border:1px solid #008BCD; color:#008BCD; background:url(../service/img/no1.jpg) no-repeat 25px 42px #fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; padding:20px 20px 20px 85px; box-sizing:border-box; -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2); -o-box-shadow: 2px 2px 2px rgba(0,0,0,0.2); -ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);}
#contents .tokuten01 h2 { background:none; padding:0; line-height:100%; margin:0 0 15px 0; color:#008BCD; font-weight:bold; font-size:16px;}
#contents .tokuten01 h3 { background:none; padding:0; line-height:32px; margin:0 0 0 0; color:#008BCD; font-weight:bold; font-size:24px;}
.tokuten02 { border:1px solid #44AE35; color:#44AE35; background:url(../service/img/no2.jpg) no-repeat 25px 42px #fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; padding:20px 20px 20px 85px; box-sizing:border-box; -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.2); -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.2); -o-box-shadow: 2px 2px 2px rgba(0,0,0,0.2); -ms-box-shadow: 2px 2px 2px rgba(0,0,0,0.2);}
#contents .tokuten02 h2 { background:none; padding:0; line-height:100%; margin:0 0 15px 0; color:#44AE35; font-weight:bold; font-size:16px;}
#contents .tokuten02 h3 { background:none; padding:0; line-height:32px; margin:0 0 0 0; color:#44AE35; font-weight:bold; font-size:24px;}
#contents .tokuten p { margin:10px 0 0; padding:0 10px 0; min-height:8em;}

#contents a.tokuten01_btn { color:#fff; font-weight:18px; text-align:center; margin:20px auto 0; width:250px; height:50px; background: url(../img/arrow_white.svg) no-repeat 30px 50% #008BCD; display:flex; flex-direction:column; justify-content:center; align-items:center;}
#contents a.tokuten02_btn { color:#fff; font-weight:18px; text-align:center; margin:20px auto 0; width:250px; height:50px; background: url(../img/arrow_white.svg) no-repeat 30px 50% #44AE35; display:flex; flex-direction:column; justify-content:center; align-items:center;}
@media screen and (max-width: 767px) {
	.tokuten00 { margin-bottom:40px;} 
	.tokuten { width:100%;} 
	#contents .tokuten p { min-height:auto;}
}



/* kaketsuke ////////////////////////////////////////////////////////////////////////////////////////////*/
p span.muryo { font-size:18px; font-weight:bold; color:#E50012;}
span.emphasis { font-size:18px; font-weight:bold; color:#E50012;}

a.page-nav { display:block; text-align:center; color:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; width:220px; padding:95px 0 30px;}
a.page-nav.page-nav01 { background: url(../service/img/icon01_w.png) no-repeat 50% 20px, url(../service/img/arw.png) no-repeat 50% 90% #008CCE;}
a.page-nav.page-nav02 { background: url(../service/img/icon02_w.png) no-repeat 50% 20px, url(../service/img/arw.png) no-repeat 50% 90% #008CCE;}
a.page-nav.page-nav03 { background: url(../service/img/icon03_w.png) no-repeat 50% 20px, url(../service/img/arw.png) no-repeat 50% 90% #008CCE;}
@media screen and (max-width: 767px) {
	a.page-nav { width:100%; padding:13px 10px 10px 50px; text-align:left; margin:0 0 5px 0; min-height:50px;}
	a.page-nav br { display:none;}
	a.page-nav.page-nav01 { background: url(../service/img/icon01_w.png) no-repeat 10px 10px #008CCE; background-size:30px 30px;}
	a.page-nav.page-nav02 { background: url(../service/img/icon02_w.png) no-repeat 10px 10px #008CCE; background-size:30px 30px;}
	a.page-nav.page-nav03 { background: url(../service/img/icon03_w.png) no-repeat 10px 10px #008CCE; background-size:30px 30px;}
}

.kaketsuke_conts { box-sizing:border-box; padding:20px; background:#F3F7FC; border:2px solid #008CCE; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:40px 0 0 0;}
#contents .kaketsuke_conts h2 { margin:0 0 20px 0; padding:0; line-height:100%; background:none; font-weight:bold; color:#008CCE; font-size:21px;}
#contents .kaketsuke_conts.kaketsuke_conts01 h2 { background:url(../service/img/icon01.png) no-repeat 0 0; height:60px; box-sizing:border-box; padding:15px 0 0 80px;}
#contents .kaketsuke_conts.kaketsuke_conts02 h2 { background:url(../service/img/icon02.png) no-repeat 0 0; height:60px; box-sizing:border-box; padding:15px 0 0 80px;}
#contents .kaketsuke_conts.kaketsuke_conts03 h2 { background:url(../service/img/icon03.png) no-repeat 0 0; height:60px; box-sizing:border-box; padding:15px 0 0 80px;}
#contents .tag01 { margin:0 0 10px 0; padding:0;}
#contents .tag01 li { display:inline-block!important; font-size:12px; padding:6px 12px; color:#4C4948; border:1px solid #4C4948; background:#fff; text-align:center; line-height:100%; margin-bottom:3px;}
#contents .tag01 li.red {color:#E50012; border:1px solid #E50012;}
#contents .tag02 { color:#0078B3;}
#contents .tag02 p { margin:0 0 10px 0; padding:0;}
#contents .tag02 ul { margin:0; padding:0;}
#contents .tag02 li { display:inline-block; font-size:13px; line-height:140%; text-align:center; border:1px solid #008CCE; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; box-sizing:border-box; height:60px; width:60px; display:flex; flex-direction:column; justify-content:center; align-items:center; margin:0 5px 0 0;}
.column-flexL { width:350px; }
.column-flexR { width:285px; box-sizing:border-box; padding:20px 20px 15px 20px; background:#fff; border:2px solid #008CCE; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; position:relative;}
.yellow { background:#FF0; color:#F25100; font-weight:bold;}
#contents .column-flexR h2 { margin:0; padding:5px!important; background:none!important; background:#008CCE!important; line-height:100%; color:#fff; font-size:14px; font-weight:bold; text-align:center; width:65px; position:absolute; top:-8px; left:20px; height:auto!important;}
#contents .column-flexR h3 { margin:0; padding:0; background:none; line-height:160%; color:#000; font-size:18px; font-weight:bold;}
#contents .column-flexR p { font-size:14px; line-height:140%; margin:0 0 10px 0; padding:0;}
#contents .column-flexR ul { margin:10px 0 0 0; padding:0;}
#contents .column-flexR ul li { font-size:11px; line-height:140%; margin:0 0 5px 0; padding:0; padding-left:1em; text-indent:-1em;}
@media screen and (max-width: 767px) {
	.column-flexL { width:100%;}
	.column-flexR { width:100%; margin:30px auto 0;}
}


.kakakuL { line-height:90%;}
.kakakuL div {color: #f00; text-decoration:line-through;}
.kakakuL span { color: #000; font-size:12px;}
.kakakuL em { color: #000; font-size:22px; font-weight:bold;}
.kakakuL em span { color: #000; font-size:18px; font-weight:bold;}
.kakakuR { color:#E50012; font-weight:bold; font-size:32px; line-height:100%; padding-top:5px;}
.kakakuR:before { content:"⇒"; color:#E50012; font-size:24px; line-height:100%; }

.kaketsuke_contact { box-sizing:border-box; padding:30px; background:#fff; border:2px solid #008CCE; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; margin:40px 0 20px 0; text-align:center;}
#contents .kaketsuke_contact h2 { margin:0; padding:0; background:none; font-size:16px; font-weight:bold; line-height:180%; color:#000; text-align:center;}
#contents .kaketsuke_contact h3 { margin:10px auto; padding:0; background:#B81C22; font-size:14px; font-weight:bold; line-height:180%; color:#fff; height:30px; box-sizing:border-box; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; width:150px; display:flex; flex-direction:column; justify-content:center; align-items:center;}
#contents .kaketsuke_contact p { font-size:11px; margin:0; padding:0;}

#contents .kaketsuke_dl { margin:0 0 10px 0; padding:0;}
#contents .kaketsuke_dl dt { margin:0 0 5px 0; padding:0; line-height:140%; font-size:11px;}
#contents .kaketsuke_dl dd { font-size:11px; line-height:140%; margin:0 0 7px 0; padding:0; padding-left:1em; text-indent:-1em;}




/* cluboff ////////////////////////////////////////////////////////////////////////////////////////////*/
.off_Wrap { width:640px; margin:0 auto;}
.off_conts { width:310px; padding:0 0 0 105px; box-sizing:border-box; margin:0 0 30px 0;}
.off_conts01 { background: url(../service/img/icon04.jpg) no-repeat 0 0;}
.off_conts02 { background: url(../service/img/icon05.jpg) no-repeat 0 0;}
.off_conts03 { background: url(../service/img/icon06.jpg) no-repeat 0 0;}
.off_conts04 { background: url(../service/img/icon07.jpg) no-repeat 0 0;}
.cluboff #contents .off_conts h2 { font-weight:bold; font-size:16px; line-height:100%; color:#58B331; margin:0 0 10px 0; padding:0; background:none;}
#contents .off_conts p { font-size:14px; line-height:160%; margin:0 0 5px 0; padding:0;}
#contents .off_conts h3 { font-weight:bold; font-size:20px; line-height:100%; color:#58B331; margin:0; padding:0; background:none;}
#contents .off_conts h3 em { font-weight:bold; font-size:30px; line-height:100%; color:#58B331; margin:0; padding:0; background:none;}
@media screen and (max-width: 767px) {
	p.t-center.mb30 { text-align:left!important;}
	.off_Wrap { width:100%; margin:20px auto 0;}
	.off_conts { width:100%; padding:0 0 0 105px; margin:0 0 30px 0;}
}

.cluboff #contents h2 { background:#58B331;}
#contents .osusume { width:330px; margin:0 0 30px 0; padding:0;}
#contents .osusume h2 { font-size:16px; line-height:100%; margin:0 0 10px 0; padding:3px 0 0 0; font-weight:bold; background:none; color:#000;}
#contents .osusume h2 span { display:inline-block; background:#58B331; color:#fff; padding:3px 10px; font-size:12px; margin-right:10px;}
#contents .osusume dl { margin:10px 0 0 0; padding:0;}
#contents .osusume dl dt { font-size:14px; line-height:180%;}
#contents img { max-width: 100%; height: auto;}
/*
#contents .osusume dl dt em { text-align:right; font-size:20px; line-height:100%; color:#E50012; font-weight:bold;}
#contents .osusume dl dt em span { font-size:14px; font-size:14px; color:#E50012; font-weight:bold;}
*/
#contents .osusume dl dd { text-align:right; font-size:20px; line-height:100%; color:#E50012; font-weight:bold;}
#contents .osusume dl dd span { font-size:14px; font-size:14px; color:#E50012; font-weight:bold;}
#contents .osusume dl dt em { font-size:20px; font-size:20px; color:#E50012; font-weight:bold;}

#contents .osusume dl.osusume_dl2 { margin:10px 0 0 0; padding:0;}
#contents .osusume dl.osusume_dl2 dt { font-size:14px; line-height:100%; float:left; padding:5px 0 0 0;}
#contents .osusume dl.osusume_dl2 dd { text-align:left; font-size:20px; line-height:100%; color:#E50012; font-weight:bold; padding:0 0 0 70px;}

@media screen and (max-width: 767px) {
	#contents .osusume { width:100%;}
	#contents .osusume img { max-width:100%; height:auto}
}

#contents .osusume_dl { margin:0 0 40px 0; padding:0;}
#contents .osusume_dl dt { margin:0 0 5px 0; padding:0; line-height:140%; font-size:11px;}
#contents .osusume_dl dd { font-size:11px; line-height:140%; margin:0 0 7px 0; padding:0; padding-left:1em; text-indent:-1em;}

.toroku { margin:0 0 0 0; padding:0 0 30px 0;}
.toroku dt { background:#44AF35; color:#fff; font-size:14px; font-weight:bold; text-align:center; width:80px; height:26px; display:flex; flex-direction:column; justify-content:center; align-items:center;-webkit-border-radius:13px; -moz-border-radius:13px; border-radius:13px; float:left;}
.toroku dd { font-weight:bold; padding:0 0 0 110px;}
.toroku dd a { font-weight:normal;}
.toroku dd img { margin-top:20px;}
@media screen and (max-width: 767px) {
	.toroku dt { float:none;}
	.toroku dd { font-weight:bold; padding:10px 0 0 0;}
	.toroku dd img { max-width:100%; height:auto}
}

.wakuwaku { border-top:3px solid #EC6C00; border-bottom:3px solid #EC6C00; padding:20px 0; margin:0; position:relative;}
#contents .wakuwaku h2 { width:240px; height:177px; margin:0; padding:0; background:none; line-height:100%; position:absolute; top:-35px; left:15px;}
.wakuwakuR { width:418px; margin-left:280px;}
.wakuwakuR p { font-size:14px; line-height:160%; margin:10px 0;}
.ichirei { background:#EC6C00; padding:10px 20px 5px; color:#fff; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}
#contents .ichirei h3 { background:none; margin:0 0 5px 0; padding:0; line-height:100%; font-size:14px; font-weight:bold; color:#fff;}
.ichirei ul { margin:0; padding:0;}
.ichirei ul li { width:48%; display:inline-block; font-size:13px; margin:0 0 0px 0;}
@media screen and (max-width: 767px) {
	.wakuwaku .column-flex { display:block;}
	#contents .wakuwaku h2 { width:240px; height:177px; margin:0; padding:0; background:none; line-height:100%; position:absolute; top:-20px; left:15px;}
	.wakuwakuR { width:100%; margin:155px 0 0 0;}
	.wakuwakuR img { max-width:100%; height:auto}
	.ichirei ul li { width:100%;}
}





/* faq ////////////////////////////////////////////////////////////////////////////////////////////*/
.faq-section h3 span{ width:620px; display:block; border-radius:30px; min-height:60px; margin-left:80px; margin-bottom:20px; font-size:16px; padding:12px 20px; position:relative;}
.faq-section h3 div.tit-q span{background:#0053A7; border:1px solid #0053A7; color:#FFFFFF; margin-bottom:20px; }
.faq-section h3 div.tit-a span{background:#fff; border:1px solid #0053A7; color:#0053A7;}
.faq-section h3 > div{ position:relative;}
.faq-section h3 > div:before{content:""; width:10px; height:10px; display:block; background:#0053A7; position:absolute; left:77px; top:25px;-moz-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-o-transform: rotate(-45deg);-ms-transform: rotate(-45deg);}
.faq-section h3 div.tit-q span:before{ content:"Q"; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; background:#0053A7; color:#fff; border-radius:30px; text-align: center; font-size: 34px; position:absolute; left:-80px; top:0; line-height:60px;}
.faq-section h3 div.tit-a span:after{content:"A"; width:60px; height:60px; display:block; border:1px solid #0053A7; box-sizing:border-box; text-align: center; font-size: 34px; border-radius:30px; position:absolute; left:-80px; top:0; line-height:60px;}
.faq-section h3 div.tit-a a { color:#0053A7; text-decoration:underline;}
.faq-section h3 div.tit-a dl { padding:0 0 10px 0;}
.faq-section h3 div.tit-a dl dt { width:110px; float:left;}
.faq-section h3 div.tit-a dl dd { padding:0 0 0 110px;}
@media screen and (max-width: 767px) {
	.faq-section h3{ display:block; padding-bottom:0px; border-bottom:1px solid #ccc;}
	.faq-section h3 span{ width:auto; margin-left:50px; border-radius:20px;}
	.faq-section h3 div.tit-q span:before{ width:40px; height:40px; line-height:38px; font-size:20px; left:-50px;}
	.faq-section h3 div.tit-a span:after{ width:40px; height:40px; line-height:38px; font-size:20px; left:-50px;}
	.faq-section h3 > div:before{left:47px; top:15px;}

	.faq-section h3 div.tit-a dl dt { width:110px; float:none;}
	.faq-section h3 div.tit-a dl dd { padding:0 0 0 10px;}

}



/* terms ////////////////////////////////////////////////////////////////////////////////////////////*/
.terms p { font-size:14px; line-height:180%;}
.terms dl { margin:0; padding:0;}
.terms dl dt { font-weight:bold; margin:20px 0 10px 0; padding:0; font-size:16px;}
.terms dl dd { font-size:14px; line-height:180%; margin:0 0 10px 0;}
.terms dl dd strong { margin-bottom:10px;}
.terms dl dd ol { margin:0 0 0 0; padding:0;}
.terms dl dd ol li { margin:0 0 8px 0; padding:0; padding-left:1em; text-indent:-1em;}
.terms dl dd table { border-collapse:collapse; border:1px solid #ccc; width:100%; padding-left:0; text-indent:0; margin:10px auto;}
.terms dl dd table th { font-size:12px; line-height:100%; border:1px solid #ccc; padding:5px 10px; text-align:center;}
.terms dl dd table td { border:1px solid #ccc; padding:5px 10px;}
.terms dl dd ol li { margin:0 0 8px 0; padding:0; padding-left:1em; text-indent:-1em;}
@media screen and (max-width: 767px){
	.terms dl dd table th { padding:5px 5px 5px 5px;}
	.terms dl dd table td { padding:2px 5px 2px 5px;}
}
